<DialogueContext.PU_CACAPTAIN01_M_BS_Commentary_DestroyedVehicle_aAny_tEnemy_FromAlly_BadVehicleState_TargetNoGroup_IG_002_GeezIWas __id="f2591f8c-16d3-461d-a7a2-2470a41cfef1" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Commentary_DestroyedVehicle_aAny_tEnemy_FromAlly_BadVehicleState_TargetNoGroup_IG_002_GeezIWas" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Commentary_DestroyedVehicle_aAny_tEnemy_FromAlly_BadVehicleState_TargetNoGroup_IG_002_GeezIWas" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Commentary_DestroyedVehicle_aAny_tEnemy_FromAlly_BadVehicleState_TargetNoGroup_IG_002_GeezIWas>